Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Upgrade naar 9.10: Error authenticating some packages  (gelezen 468 keer)

Offline liberace

  • Lid
  • Steunpunt: Nee
Upgrade naar 9.10: Error authenticating some packages
« Gepost op: 2009/11/04, 13:53:00 »
Beste mensen, ik probeer al diverse keren te upgraden van ubuntu 9.04 (64) naar ubuntu 9.10 (64), zowel via internet als met de alternate disk, maar ik krijg steeds de hieronder staande foutmelding.  De genoemde bestanden, zo herinner ik mij,  zijn een paar dagen geleden in 9.04 geupgraded. Ik heb deze ook eens opnieuw geinstalleerd, maar zonder effect.

Wat kan ik hieraan doen?  ???


Error authenticating some packages

It was not possible to authenticate some packages. This may be a transient network problem. You may want to try again later. See below for a list of unauthenticated packages.

firefox
firefox-3.0
firefox-3.0-branding
firefox-3.0-gnome-support
firefox-3.5
firefox-3.5-branding
firefox-3.5-gnome-support
firefox-gnome-support
kerneloops-daemon
libpoppler-glib4
libpoppler5
libpython2.6
poppler-utils
python-ubuntuone-client
python2.6
python2.6-minimal
ubuntuone-client
ubuntuone-client-gnome
update-manager
update-manager-core
xulrunner-1.9.1
xulrunner-1.9.1-gnome-support

Offline heir4c

  • Lid
  • Steunpunt: Nee
Re: Upgrade naar 9.10: Error authenticating some packages
« Reactie #1 Gepost op: 2009/11/04, 14:03:26 »
Heb je al een volledige upgrade gedaan of lukt het gewoon niet?
Als de upgrade nog niet uitgevoerd is doe dan een dualboot (als je genoeg HD ruimte hebt)
Upgraden kan soms nogal veel conflicten veroorzaken. Zeker nu van 9.04 naar 9.10.
Sommigen hebben er totaal geen problemen mee. Maar voor de zekerheid en om te kijken of 9.10 wel goed zal gaan met je hardware, maak een partitie aan van minstens 10 GB en zet 9.10 daar op met een 'verse' install.
Werkt het allemaal niet zo goed en ben je niet tevreden of ondervind je toch heel wat problemen dan kan je terug naar je goed werkende systeem.
(Als je dan terug 9.04 wilt blijven gebruiken dan moet je wel even vanuit 9.04 de grub herstellen. Dat kan via deze link: http://sites.google.com/site/computertip/grub)

Met de foutmelding zelf kan ik je niet helpen, nog nooit gezien. Misschien anderen.

Met vriendelijke groet,
heir4c

Offline liberace

  • Lid
  • Steunpunt: Nee
Re: Upgrade naar 9.10: Error authenticating some packages
« Reactie #2 Gepost op: 2009/11/04, 15:33:14 »
Hmmm, nee het upgraden wordt na de foutmelding afgebroken en alles wordt weer teruggezet naar 9.04 (gelukkig).

Als het niet anders kan dan wil ik wel 9.10 nieuw installeren van de live disk,  maar de vorige keer deed ik kennelijk iets fout waardoor de /home directory die op een aparte partitie staat werd gewist en ik alles van een oude backup terug moest zetten. Wat is overigens de juiste procedure om de /home te behouden?? Graag stap voor stap, want ik ben maar een beginner en het is al eens fout gegaan.  ;)